if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications &> /dev/null
fi

( cd usr/games ; rm -rf gcompris )
( cd usr/games ; ln -sf gcompris-qt-1.1-Linux gcompris )
( cd usr/games/gcompris/bin ; ln -sf libssl.so.1.0.2k libssl.so.10 )
( cd usr/games/gcompris/bin ; ln -sf  libcrypto.so.1.0.2k libcrypto.so.10 )
